/* Base */
body {line-height:1.7;color:#333;font-weight:300;font-size:1rem;}
::-moz-selection {background:#000;color:#fff;}
::selection {background:#000;color:#fff;}
a {-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease;color:#58a;}
a:hover {text-decoration:none;color:#000;}
.bg-light {background:#f6f6f6;}
.border-2 {border-width:2px;}
.text-black {color:#000;}
.bg-black {background:#000;}
.color-black-opacity-5 {color:rgba(0,0,0,0.5);}
.color-white-opacity-5 {color:rgba(255,255,255,0.5);}
#home-section {height:100%;width:100%;padding:40px;}
.site {margin:20px auto;padding-top:20px;}
.site .text1{font-size:20px;text-align:center;font-weight:500;line-height:26px;}
.textos .text2{font-size:24px;text-align:center;font-weight:500;line-height:28px;}
.textos .text3{font-size:18px;text-align:center;font-weight:500;line-height:22px;}
.textos hr{text-align:center;background:#ccc;width:60%;margin-top:40px;}
.footer{font-size:14px;text-align:center;font-weight:500;line-height:18px;}
/*----------------------------------------------*/
.clear{padding:0;margin:0;}
.ClearBoth{clear:both;padding:5px;}
.img-responsive {width:100%;height:auto;}
.aclara {color:#900;font-size:14px;line-height:20px;}
.aclarado {line-height:20px;}
.aclarado input {margin-right:10px;}
/*----------------------------------------------*/
.container {width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px) {
	.container {max-width:540px;}
}
@media (min-width:768px) {
	.container {max-width:720px;}
}
@media (min-width:992px) {
	.container {max-width:960px;}
}
@media (min-width:1200px) {
	.container {max-width:1140px;}
}
